
.card-control__search  {
    border: 0;
    width: 100%; height: 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 4px;
    padding: 8px;
    background-color: var(--white);
    max-width: 352px;
    transition: all 0.3s ease-in-out;
}

.card-control__search  input{
    height: 100%; width: 100%;
    border: 0; outline: none;
    background-color: transparent;
    font-size: 16px;
}


.card-control__search img {
    height: 1.2rem;
}
